• Adobe Corrige Falhas Críticas no Shockwave

    Inúmeras falhas críticas no Shockwave, o que poderia permitir que um invasor pudesse injetar código malicioso em um sistema, foram fechadas pela Adobe com o lançamento do Shockwave Player 11.6.8.638 para sistemas Windows e Macintosh. No geral, as vulnerabilidades têm seis CVEs atribuídos a eles (CVE-2012-4172, CVE-2012-4173, CVE-2012-4174, CVE-2012-4175, CVE-2012-4176, CVE-2012-5273), e abordam, principalmente, ocorrências de buffer overflows com uma matriz de vulnerabilidade.






    Adobe liberou updates para ajustar falhas detectadas no Shockwave

    A Adobe disse que a atualização é uma questão de prioridade. A empresa recomenda que os usuários atualizem suas instalações tão logo seja possível, mas observa que não há exploits para Shockware que sejam conhecidos e que estejam se prevalecendo dessas falhas.



    Saiba Mais:

    [1] Adobe Security Bulletin http://www.adobe.com/support/securit...apsb12-23.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L